Xrms XRMS CRM 'include_directory'文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186092 漏洞类型 代码注入
发布时间 2008-07-31 更新时间 2008-07-31
CVE编号 CVE-2008-3399 CNNVD-ID CNNVD-200807-489
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/84902
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200807-489
|漏洞详情
XRMSCRM是一个用PHP开发的开源客户关系管理系统和销售团队自动化管理工具。XRMSCRM1.99.2版本中的activities/workflow-activities.php存在PHP远程文件包含漏洞。远程攻击者可以借助include_directory参数,执行任意的PHP代码。
|受影响的产品
Xrms Xrms Crm 1.99.2
|参考资料

来源:XF
名称:xrmscrm-workflowactivities-file-include(43992)
链接:http://xforce.iss.net/xforce/xfdb/43992
来源:BUGTRAQ
名称:20080725XRMS1.99.2(RFI/XSS/IG)MultipleRemoteVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/494754/100/0/threaded
来源:MILW0RM
名称:6131
链接:http://www.milw0rm.com/exploits/6131
来源:SREASON
名称:4081
链接:http://securityreason.com/securityalert/4081